/*SLIDER*/
#slide1 {background:url(/images/slider/slide1.jpg) no-repeat center top; height:584px;}
#slide2 {background:url(/images/slider/slide2.jpg) no-repeat center top; height:584px;}
#slide3 {background:url(/images/slider/slide3.jpg) no-repeat center top; height:584px;}

#sliderContainer { width: 100%; height: 584px; position: absolute; overflow:hidden;}
.slide h3 {  font: 26px/1em 'Rokkitt', serif; color: #FFF;  margin: 0 0 5px 0; }
.slide p { font-size: 14px; color: #FFF; margin: 0; }
.jFlowSlideContainer { overflow: hidden; }
.jFlowSlideContainer a { color: #F90; text-decoration: none; font-style: italic; }
.jFlowSlideContainer a:hover { text-decoration: none; }
.jFlowSlideContainer a:focus { position: relative; top: 1px; }

.jFlowNext {background:url("/themes/default/img/rightfreccia.png") no-repeat right top;  cursor:pointer; width:200px; height:54px; float:right; }
.jFlowPrev {background:url("/themes/default/img/leftfreccia.png") no-repeat left top;  cursor:pointer; width:200px; height:54px; float:left; }
.jFlowPrev:hover {}
.jFlowNext:hover {}
.arrowsbox {width:1024px; padding-top:287px;}
#shufler {width:100%; height:500px; }
#shufler .subDiv{display:none;}
#shufler:hover .subDiv{display:block;}

/* controller pagination */
#myController {position: absolute; top:510px; width:100%;}
.jFlowControl {width: 36px; height: 36px; background:url("/themes/default/img/split_img.png") no-repeat left top;}
.jFlowControl:hover {cursor: pointer; background:url("/themes/default/img/split_imghover.png") no-repeat left top;width: 36px; height: 36px;}
.jFlowSelected, .jFlowSelected:hover {background:url("/themes/default/img/split_imgactive.png") no-repeat left top; width: 36px; height: 36px; }